body {
	margin:0;
	padding:0;
	background-color:#006a7b;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	line-height:24px;
	color:#FFF;
}

.ikoontje {
	width: 50px;
	height:50px;
	display: inline-block; 
	vertical-align: top;
	float:left;
	position:relative;

}
.bericht {
	margin-bottom:24px;
}

.berichten {

	min-height:200px;
}

.inhoud {
	position:relative;
	overflow:hidden;
	padding-right:50px;
}
.inhoud img {
	max-width:429px;
	margin-top:10px;
	margin-bottom:10px;
}
p {
	margin:0;
	padding:0;
}
.credits {
	font-size:9px;
	padding-left:50px;
	clear: both;
	
}
iframe {
	/*max-width:429px;*/
	margin-top:10px;
	margin-bottom:10px;
	z-index:20;
}
#nav_menu-2 .current-menu-item a {
	color: #FFF;
}

a img {
border: none;
}
a:hover img {
border: none;
}
a:link img {
border: none;
}
a:visited img {
border: none;
}
a:active img {
border: none;
}

h2 {
	color:#ffde00;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	line-height:24px;
	text-transform:uppercase;
	letter-spacing:1px;
	font-weight:normal;
	display:inline;
	padding:0;
	margin:0;
	
	
}
.geel {
	color:#ffde00;
}
a:link {
	color:#ffde00;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #ffde00;
}
a:hover {
	text-decoration: underline;
	color: #ffde00;
}
a:active {
	text-decoration: none;
	color: #ffde00;
}


#wrapper {
	width: 100%;
	position: relative;
	text-align: left;
}


#maincontentcontainer {
		width: 100%;
	}

#maincontent{
	clear: both;
	width: 90%; 
	max-width: 800px; 
	margin: 0 auto;
	padding: 0;
	position: relative;
}

		


/*  SECTIONS  */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  COLUMN SETUP  */
.col {
	display: block;
	float:left;
	margin: 0 0 1% 1.6%;
}
.col:first-child { margin-left: 0; }




/*  GROUPING  */
.group:before,
.group:after {
	content:"";
	display:table;
}
.group:after {
	clear:both;
}
                                               
					

/*  GRID OF SIX   ============================================================================= */


.span_6_of_6 {
	width: 100%;
	z-index:1;
}

.span_5_of_6 {
  	width: 83.06%;
}

.span_4_of_6 {
  	width: 66.13%;
	margin-top:-22%;
	z-index:10;
}

.span_3_of_6 {
  	width: 49.2%;
}

.span_2_of_6 {
  	width: 32.26%;
}

.span_1_of_6 {
  	width: 15.33%;
	z-index:12;
	margin-top:-22%;
	min-height:200px;
	
}

.span_1_of_6 li, .span_1_of_6 ol, .span_1_of_6 ul {
	display:block;
	list-style:none;
	list-style-position:inside;
	list-style-type:none;
	padding:0px;
	margin:0px;
	text-transform:uppercase;
	letter-spacing:1px;
}


/*  GO FULL WIDTH AT LESS THAN 600 PIXELS */

@media only screen and (max-width: 600px) {
	.span_6_of_6 {
		width: 100%; 
	}
	.span_5_of_6 {
		width: 100%; 
	}
	.span_4_of_6 {
		width: 100%;
		margin-top:-10%;
	}
	.span_3_of_6 {
		width: 100%; 
	}
	.span_2_of_6 {
		width: 100%; 
	}
	.span_1_of_6 {
		width: 100%;
		margin-top:-25%x;
		min-height:24px;
	}
	.span_1_of_6 li, .span_1_of_6 ol, .span_1_of_6 ul {
	display:inline;
	list-style:none;
	list-style-position:inside;
	list-style-type:none;
	padding:0px;
	margin:0px;
	text-transform:uppercase;
	letter-spacing:1px;
	margin-right:5px;
}
}
-->
</style>